
/* --------------------------------1-mobile.css-------------------------------- */

@media screen and (min-width: 600px) {

.hide_pc {display:none !important;}
}

@media screen and (max-width: 600px) {


.hide_mobile_imp {display:none !important;}


    body {
        position: relative;
        -webkit-text-size-adjust: 100%;
    }
    .rt-container .rt-grid-8 {width: 990px !important;}

    .content {font-size: 42px; line-height: 1.4 !important;}

    #news2 li a:hover {text-decoration: unset;}
    .menu-mobile-item a:hover {text-decoration: unset;}
    .contant-menu-burger-item a:hover {text-decoration: unset;}
     hr.recent {margin: 15px 0 !important;}
    .recent {font-size: 38px !important; line-height: 1.4; -webkit-text-size-adjust: 100%;padding-right: 10px; padding-left: 25px !important;}
    .recent hr{margin: 15px 0 !important;}
    #recent{min-height: 490px;background-color: aliceblue;padding-top: 20px;}
    .recent span a {color: #333;}
    .hide_mobile {display:none;}
    .text_mobile {display:none;}
    .view2{width: 310px !important;margin-left: 10px !important;}

    @keyframes anim-left {
        from {
            left: -700px;
        }

        to {
            left: 0px;
        }
    }

   
   
    .vall2{font-size: 18px !important;}
    .vall4{font-size: 18px !important;}
    .vall{font-size: 18px !important; margin-left: 1px !important;}
    .top {margin-bottom: 10px;}


    .rt-breadcrumb-surround-calendar {display: none !important;}
    #one1 {font-size: 22px !important; line-height: 35px; margin-left: 20px;}

    ul.topiclist  dd.topics{
        display: none !important;
    }

    ul.topiclist dt{
        font-size: 25px;
    }

    .lastpopic{
        font-size: 20px !important;
    }

    .topictitle{
      font-size: 1.7em !important;
    }


    .lastpopic2{
        font-size: 20px !important;
    }

    .forumtitle2{
        font-size: 1.7em !important;line-height: normal !important;
    }

    #rt-top2 {
        display: none;
    }

    .rt-article-title {
        font-size: 4em !important;
        margin-left: 20px  !important;
        margin-top: 60px  !important;
    }

    .pagination{
        font-size: 36px !important;
    }

    #recent-top {
        width: 100%;
        height: 300px;
    }


    #news {
        margin-left: 20px;
    }


    #rt-toptab {
        display: none;
    }

    #rt-breadcrumbs {
        display: none;
    }

    .header-mobile {
        display: block;
        z-index: 2;
        opacity: 1 !important;
    }

    .header-menu-mobile {
        display: flex;
    }

    .menu-mobile-item {
        flex: 1 1 28%;
        display: flex;
        justify-content: center;
        margin-right: 2px;
    }

    body .menu-mobile-item a {
        color: white;
        font-size: 41px;
        line-height: 92px;
        width: 100%;
        text-align: center;
        background: #3a3939;
    }

    .header-burger-menu {
        height: 150px;
        display: flex;
        align-items: center;
    }

    .header-burger-menu svg {
        width: 70px;
        height: 70px;
        margin-left: 870px;
        margin-right: 30px;
    }

    .header-mobile-wrapper {
        width: 100%;
        display: flex;
        align-items: center;
    }

    #js-contant-menu-burger {
        animation-name: anim-top;
        animation-duration: 0.3s;
        animation-timing-function: linear;
        position: absolute;
        top: 390px;
        background: #f2f2f2;
        border-top: 1px solid #e8e8e8;
        z-index: 9999;
        width: 100%;
        padding-top: 20px;
        opacity: 1 !important;
    }

    .contant-menu-burger-item a {
        line-height: 80px;
        display: block;
        color: #333;
        font-size: 46px;
        padding: 25px;
		margin-left: 10px;
    }

    .contant-menu-burger-item {
        position: relative;
        /* margin-bottom: 40px; */
        border-bottom: 1px solid #cccccc;
    }

    .contant-menu-burger-item:last-child {
        margin-bottom: 20px;
        border-bottom: transparent;
    }

    .menu-burger-exit {
        position: absolute;
        left: 860px;
        top: 27px;
    }

    .menu-burger-exit svg {
        width: 60px;
        height: 60px;
        margin: 30px;
    }

    body#phpbb {
        position: relative;
    }

    .overlay {
        position: absolute;
        top: 200px;
        height: 100%;
        width: 100%;
        background: black;
        z-index: 1;
        opacity: 0.7;
    }

    .rt-grid-2.rt-alpha {
        display: none;
    }

    #conteer5 {
        display: none;
    }

    .sticker-controls {
        display: none;
    }

    ._menu {
        display: none;
    }

    .rt-container .rt-grid-10 {
        width: 100% !important;
    }

    .sticker-news a {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .sticker-news li {
        width: 970px;
        height: 200px;
    }

    .mt5 {
        display: none;
    }

    #news2 {
        margin: 30px 40px 0px 30px;
        width: 950px !important;
        height: 100px;
        margin-bottom: 30px;
    }

    .inlineblock {
        width: 100% !important;
    }

    .sticker-controls {
        display: none;
        width: 900px !important;
    }

    .logo-mobile {
        display: none !important;
    }

    #rt-top {
        display: none !important;
    }

    #rt-header {
        margin-top: -20px !important;
    }
}








.view {
   width: 320px;
   height: 180px;
   margin-left: -0px;
   float: left;
   margin-right: 4px;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 0px #aaa;
   cursor: default;
}
.view .mask, .view .content {
   width: 320px;
   height: 180px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view a.info {
   background:url(//xn----dtbfdbwspgnceulm.xn--p1ai/img/splash.gif) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:50px;
   height:50px;
}


.view2 {
   width: 320px;
   height: 190px;
   margin-left: -0px;
   float: left;
   margin-right: 4px;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 0px #aaa;
   cursor: default;
}
.view2 .mask, .view2 .content {
   width: 320px;
   height: 190px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view2 img {
   display: block;
   position: relative;
}
.view2 a.info {
   background:url(//xn----dtbfdbwspgnceulm.xn--p1ai/img/splash.gif) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:50px;
   height:50px;
}

























/* --------------------------------END 1-mobile.css-------------------------------- */






/* Cust7.css */


.custom-wrapper-buttons {
    display: flex;
    padding-top: 20px;
    justify-content: flex-end;
}

.custom-wrapper-buttons .btnmain {
    background: #fafbfc;
    padding: 7px 15px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    font-weight: 600;
    font-size: 14px;
    color: #505152;
}

.custom-wrapper-buttons .btnlite {
    background: #fafbfc;
    padding: 7px 15px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    font-weight: 600;
    font-size: 14px;
    color: #505152;
    margin-right: 10px;
}

.custom-wrapper-buttons input:hover {
    opacity: 0.7;
}

.dropdown-block div {
    border-bottom: 1px solid #ccc;
}

.dropdown-block div:last-child {
    border: none;
}

.dropdown-block div {
    padding: 10px;
}

.dropdown-block a.dropdown-item {
    font-size: 14px;
    color: #524F4F;
    font-weight: 600;
}

.custom-wrapper-button-menu {
    -webkit-text-size-adjust: 100%;
}

#rt-header .menu-hover-wrapper .menu-hover-content li.menu-hover-item a {
    width: 100%;
    font-size: 14px;
    padding-left: 15px;
    height: 100%;
    display: flex;
    align-items: center;
	text-decoration: unset;
}

#rt-header .menu-hover-wrapper li.menu-hover-item {
    padding: 0;
    width: 90%;
    padding-left: 10px;
}

#rt-header .menu-hover-wrapper .menu-hover-content {
    width: calc(100% - 2px);
    margin-left: 0px;
    background: #201f1f;
    color: white;
    border-radius: 0px 5px 5px 5px;
    border-bottom: 1px solid #414040;
    border-top: 1px solid #151414;
    border-right: 1px solid #343434;
    border-left: 1px solid #1a1919;
    padding-bottom: 2px;
}

ul.menu-hover-content {}

#rt-header ul.menu li.active:hover > a span {
    border-radius: 8px 8px 0 0;
}

#rt-header ul li a span {
    border: 1px solid transparent;
}

li.item1.active.root.js-menu-hover.is-open .active2 {
    background: transparent;
}

#rt-header ul.menu li.item1.active.root.js-menu-hover.is-open > a span {
    border-radius: 8px 8px 0 0;
}

.module-content ul.menu .active2 {
    background: transparent;
}

#rt-header .menu-hover-wrapper .menu-hover-content li:hover > a span {
    background: transparent;
    border: 1px solid transparent;
}

#rt-header .menu-hover-wrapper .menu-hover-content li {
    height: 31px;
    padding: 0px;
    width: 100%;
    display: flex;
    align-items: center;
}

#rt-header .menu-hover-wrapper .menu-hover-content li a span {
    padding: 0px;
    padding-left: 9px;
    margin: 0;
    width: calc(100% - 9px);
}

#rt-header .menu-hover-wrapper .menu-hover-content li:hover {
    height: 31px;
    background: #2e2e2e;
    width: calc(100% + 1px);
    margin-left: -1px;
    padding-left: 1px;

}

.dropdown-block {
    width: 221px;
    position: absolute;
    right: 46px;
    z-index: 1;
    top: 98px;
    height: 466px;
    overflow: auto;
}

ul.gdl-tab-title.hr {
    display: flex;
    position: relative;
    height: 38px;
    margin-left: 4px;
}

.dropdown-block a.dropdown-item {
    font-size: 13px;
    color: #131722;
    font-weight: 500;
}

.dropdown-block li {
    margin-top: -2px;
}

a.button-burger-menu {
    color: #f44336  !important;
    font-weight: 600;
    font-size: 13px;
}


.custom-wrapper-button-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    border: 1px solid #ccc;
    color: #524F4F;
    position: unset;
	margin-left: -1px;
}

.custom-wrapper-button-menu:hover {
    background: #F1F3F6;
    border: 1px solid #cccccc;
}

.menu_cb {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    border: 1px solid #ccc;
    color: #524F4F;
    position: unset;
	margin-left: -1px;
}

.menu_cb:hover {
    background: #F1F3F6;
    border: 1px solid #cccccc;
}

ul.hr .menu_cb a {
    height: 100%;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0px 30px;
	}


#dropdown-block-id li {
    font-size: 14px;
    position: static;
    display: block;
    border: none;
    border-bottom: 1px solid #e0e3eb;
    width: calc(100% - 1px);
    margin: 0;
}

ul.hr {
    margin: 0;
    padding: 0px;
    width: 971px;
}

ul.hr li {
    display: inline;
    margin-right: 0px;
    border: 1px solid #000;
    background: #ffffff; padding: 11px 18px 11px 18px;
    border: 1px solid #ccc;
    margin-left: -5px;
    position: relative;
    left: 5px;
    top: 13px;
    font-size: 1em;
    color: #524F4F;
    -webkit-text-size-adjust: 100%;
}

ul.hr a {
    padding: 11px 18px 11px 18px;
    margin-left: -18px;
    margin-right: -18px;
    cursor: pointer;
    color: #524F4F;
    text-decoration: none;
}

ul.hr2 li {
    list-style-type: none;
}

ul.hr2 {
    width: 971px;
    margin-top: 10px;
}

ul.hr li:hover {
    background: #F1F3F6;
}

.active2 {
    background: #F1F3F6;
}

ul.gdl-tab-title.hr li {
    padding: 0;
    flex: 1 1 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: unset;
}

ul.hr .custom-wrapper-button-menu a {
    height: 100%;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0px 29px;
}

ul.gdl-tab-title.hr li a {
    height: 100%;
    padding: 0;
    flex-basis: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.gdl-tab-title.hr li span {
    height: 100%;
    padding: 0;
    flex-basis: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

ul.gdl-tab-title.hr .dropdown-block li a {
    padding: 10px;
    margin: 0;
    font-size: 13px;
    line-height: 21px;
    justify-content: space-between;
}

div#dropdown-block-id::-webkit-scrollbar {
    width: 0;
}

#dropdown-block-id li:first-child {
    border-top: 1px solid #e0e3eb;
}

   ul.gdl-tab-title.hr .dropdown-block li strong {
        font-weight: 500;
   }

@media screen and (max-width: 767px) {
    ul.gdl-tab-title.hr {
        display: flex;
        height: 55px;
        position: relative;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    ul.gdl-tab-title.hr li.crypto {
        display: none;
    }

    ul.gdl-tab-title.hr li a {
        font-size: 19px;
        line-height: 18px;
    }

    ul.gdl-tab-title.hr li span {
        font-size: 19px;
        line-height: 18px;
    }
	
.sticker-scroll.sticker-round .sticker-news a
{
	font-size: 20px;
}
	
	ul.hr .custom-wrapper-button-menu a {
    padding: 0px 108px;
	font-size: 19px;
}


    span.hide-on-mobile-version {
        display: none;
    }
	
	li.hide-on-mobile-version {
        display: none !important;
	}
	
	
    ul.gdl-tab-title.hr li strong {
        line-height: 18px;
    }

    .dropdown-block {
        width: 221px;
        position: absolute;
        right: 46px;
        z-index: 1;
        top: 125px;
        height: 465px;
        overflow: auto;
    }

    ul.gdl-tab-title.hr .dropdown-block li a {
        font-weight: 500;
		font-size: 19px;
		color: #524F4F;
		padding: 15px;
    }


	ul.gdl-tab-title.hr .dropdown-block li strong {
        display: none;
    }
	
	ul.gdl-tab-title.hr .dropdown-block span.index {
	color: #26a69a;
    }
	
	ul.gdl-tab-title.hr .dropdown-block span.gold {
	color: #f44336;
    }
	
	ul.gdl-tab-title.hr .dropdown-block span.coin {
	color: #2962ff;
    }
	
	ul.hr .menu_cb a {
    font-size: 18px;
	padding: 0px 28px;
    }

	.menu_cb {
    display: none;
    }
	
	.custom-wrapper-button-menu{display: none;}
}

/* --------------------------------END Cust7.css------------------------------------- */

/* -----------------------------modern-ticker-head1.css---------------------------- */

@charset "utf-8";

/* Main */
.modern-ticker {
	width: 840px;
	height: 19px;
	line-height: 30px;
	padding: 2px;
	font-size: 16px;
	color: #f6f6f6;
		
}



.modern-ticker a {
	text-decoration: none;
	color: #f6f6f6;
}
.modern-ticker ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}
.sticker-round {
	border-radius: 7px;
}
	
	/* Label */
	.sticker-label {
		margin-right: 2px;
		padding: 0 8px 0 12px;
		float: left;
	}
	.sticker-round .sticker-label {
		border-radius: 5px 0 0 5px;
	}
	
	/* News */
	.sticker-news {
		overflow: hidden;
		float: left;
	}
	.sticker-scroll .sticker-news {
		background-color: transparent;
	}
	.sticker-round .sticker-news:first-child, .sticker-round .sticker-news:first-child a {
		border-top-left-radius: 2px;
		border-bottom-left-radius: 2px;
	}
	.sticker-round .sticker-news:last-child, .sticker-round .sticker-news:last-child a {
		border-top-right-radius: 2px;
		border-bottom-right-radius: 2px;
	}
	.sticker-scroll.sticker-round .sticker-news a {
		border-radius: 0;
	}
	.sticker-news ul {
		width: 50000px;
		
		
		
		}
	.sticker-news li {
		float: left;
		list-style-type: none;
		color: #f6f6f6;
	}
	.sticker-news a {
		font-size: 15px;
		padding: 0 10px 0 75px;
		margin-right: 2px;
		color: #f6f6f6;
		background-repeat: no-repeat;
		background-position: 7px center;
		display: block;
	}
	.sticker-news a:hover {
		color: #fafafa;
		
		}

	

	
	/* Controls */
	.sticker-controls {
		margin-left: 20px;
		height: 100%;
		float: right;
		
		/* Preload */
		background-image: url("https://xn----dtbfdbwspgnceulm.xn--p1ai/images/sticker-pause.png")
		background-repeat: no-repeat;
		background-position: -1000px;
	}
	.sticker-play, .sticker-prev, .sticker-next {
		width: 30px;
		height: 30px;
		background-repeat: no-repeat;
		background-position: center;
		cursor: pointer;
		float: left;
	}
	
	
	
	
		.sticker-play2, .sticker-prev2, .sticker-next2 {
		width: 30px;
		height: 20px;
		background-repeat: no-repeat;
		background-position: center;
		cursor: pointer;
		float: left;
	}
	
	


	.sticker-prev {
		background-image: url("https://xn----dtbfdbwspgnceulm.xn--p1ai/images/sticker-arrow-prev.png")
	}
	.sticker-next {
		background-image: url("https://xn----dtbfdbwspgnceulm.xn--p1ai/images/sticker-arrow-next.png")
	}
	.sticker-round .sticker-next {
		border-radius: 0 2px 2px 0;
	}
	.sticker-play {
		background-image: url("https://xn----dtbfdbwspgnceulm.xn--p1ai/images/sticker-play.png")
	}
	.sticker-pause {
		background-image: url("https://xn----dtbfdbwspgnceulm.xn--p1ai/images/sticker-pause.png")
	}

/* --------------------------------END modern-ticker-head1.css-------------------------------- */




/* -------------------------------------gantry.css---------------------------------------------- */

/**
 * @package		Gantry Template Framework - RocketTheme
 * @version		2.5.0 March 1, 2010
 * @author		RocketTheme http://www.rockettheme.com
 * @copyright 	Copyright (C) 2007 - 2010 RocketTheme, LLC
 * @license		http://www.rockettheme.com/legal/license.php RocketTheme Proprietary Use License
 */

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}

/* Grid Container */
.rt-container {margin: 0 auto;width: 1000px; }
body {min-width: 1000px;}

/* Grid Block */
.rt-block {padding-top: 15px;padding-left: 0px;padding-bottom: 15px;margin-bottom: 10px;margin-top: px;position: relative;}
#rt-content-top .rt-alpha, #rt-content-bottom .rt-alpha {margin-left: 0;}
#rt-content-top .rt-omega, #rt-content-bottom .rt-omega {margin-right: 0;}

/* Layout */
#rt-logo {width: 185px;height: 115px;display: block;}
#rt-content-top, #rt-content-bottom {overflow: hidden;}
#rocket {display: block;width: 110px;height: 15px;margin: 0 auto;}
#rt-copyright {text-align: center;}

/* Menu */
#rt-menu .rt-container {background: #666;height: 3em;}
#rt-menu ul.menu {list-style: none;margin: 0 10px;padding: 0;}
#rt-menu ul.menu li {float: left;padding: 0;background: none;}
#rt-menu ul.menu li a {font-weight: bold;line-height: 3em;display: block;padding: 0 15px;font-size: 1em;}
#rt-menu ul.menu ul {display: none;}

/* Typography */
body {font-size: 12px;line-height: 1.7em;font-family: Helvetica,Arial, Sans-Serif;}
body.font-size-is-xlarge {font-size: 15px;line-height: 1.7em;}
body.font-size-is-large {font-size: 14px;line-height: 1.7em;}
body.font-size-is-default {font-size: 12px;line-height: 1.7em;}
body.font-size-is-small {font-size: 11px;line-height: 1.7em;}
body.font-size-is-xsmall {font-size: 10px;line-height: 1.7em;}
form {margin: 0;padding: 0;}
p {margin: 0 0 15px 0;}
h1, h2, h3, h4, h5 {margin: 15px 0;line-height: 1.1em;}
h1 {font-size: 160%;}
h2 {font-size: 200%;}
h3 {font-size: 175%;}
h4 {font-size: 120%;}
h5 {font-size: 120%;}
h2.title {font-size: 150%;letter-spacing: -1px;line-height: 1em;}
a {text-decoration: none;outline: none;}
code {color: #000;margin: -1px 0 0 0;font: 10px Courier;}
blockquote {font-style: italic; background-color: #F1F3F6; border-radius: 8px;padding: 10px;}
.left-1, .left-2, .left-3, .left-4, .left-5, .left-6, .left-7, .left-8, .left-9, .left-10, .right-11 {float: left;margin-right: 50px;margin-bottom: 15px;display: inline;position: relative;}
.right-1, .right-2, .right-3, .right-4, .right-5, .right-6, .right-7, .right-8, .right-9, .right-10, .right-11 {float: right;margin-left: 50px;margin-bottom: 15px;display: inline;position: relative;}
.date-block {padding: 15px;}



/* RTL */
body.rtl {direction: rtl;}
body.rtl #rt-menu ul.menu {float: right;}
body.rtl #rt-menu ul.menu li {float: right;}
body.rtl #rt-content-top .rt-alpha, body.rtl #rt-content-bottom .rt-alpha {margin-right: 0;margin-left: 10px;}
body.rtl #rt-content-top .rt-omega, body.rtl #rt-content-bottom .rt-omega {margin-left: 0;margin-right: 10px;}
body.rtl {min-width: inherit;}

/* Style */
html,body {margin-bottom:1px;}
body {background: #ddd;color: #444;}
h1, h2, h3, h4, h5, h6, legend {color: #000;}
#rt-header h2, #rt-bottom h2 {color: #aaa}
#rt-header, #rt-bottom {color: #aaa;}
.rt-container {background: #fff;} 
a {color: #cc0000;}
a:hover {color: #000;}
/*#rt-header .rt-container {background: #000 url(./images/header-assets.png) 50% -363px repeat-x;}*/
/*#rt-logo {background: url(./images/header-assets.png) 0 0 no-repeat;}*/
#rt-menu ul.menu li a {color: #fff;}
#rt-menu ul.menu li a:hover {background: #444;color: #fff;}
#rt-menu ul.menu li.active a, #rt-menu ul.menu li.active a:hover {background: #fff;color: #000;}
/*#rt-bottom .rt-container {background: #000 url(./images/header-assets.png) 50% -363px repeat-x;border-top: 4px solid #666;}*/
/*#rt-footer .rt-container, #rt-copyright .rt-container {background: #666;}*/
#rt-footer, #rt-copyright {color: #ccc;}
#rt-footer h2 {color: #fff;}
#rt-sidebar-a {background-color:#e0e0e0;}
#rt-sidebar-b {background-color:#e9e9e9;}
#rt-sidebar-c {background-color:#f0f0f0;}
#rocket {background: url(./images/rocket.png) 0 0 no-repeat;}

/* Clear Set */
html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear {background: none;border: 0;clear: both;display: block;float: none;font-size: 0;list-style: none;margin: 0;padding: 0;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;content: '.';display: block;visibility: hidden;height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* Debug only */
#debug #rt-main {overflow:hidden;border-bottom: 4px solid #666; margin-top:15px;position:relative}
#debug .status {position: absolute;background:#333;opacity:.3;padding:0px 15px;z-index:10000;color:#fff;font-weight:bold;font-size:150%}



/* -------------------------------------END gantry.css--------------------------------------------- */

/* grid-12.css */


/* 12 Grid */
.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-88, .rt-grid-4, .rt-grid-44, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 1px;margin-right: 1px;}
.rt-container .rt-grid-1 {width: 60px;}
.rt-container .rt-grid-2 {width: 80px; margin-top: 6px;}
.rt-container .rt-grid-3 {width: 220px;}
.rt-container .rt-grid-4 {width: 165px;}
.rt-container .rt-grid-44 {width: 245px;}
.rt-container .rt-grid-5 {width: 380px;}
.rt-container .rt-grid-6 {width: 460px;}
.rt-container .rt-grid-7 {width: 540px;}
.rt-container .rt-grid-8 {width: 970px; }
.rt-container .rt-grid-88 {width: 980px; }
.rt-container .rt-grid-9 {width: 700px;}
.rt-container .rt-grid-10 {width: 880px;}
.rt-container .rt-grid-11 {width: 860px;}
.rt-container .rt-grid-12 {width: 940px;}

/* Grid Push */
.rt-container .rt-push-1 {left: 80px;}
.rt-container .rt-push-2 {left: 160px;}
.rt-container .rt-push-3 {left: 240px;}
.rt-container .rt-push-4 {left: 320px;}
.rt-container .rt-push-5 {left: 400px;}
.rt-container .rt-push-6 {left: 480px;}
.rt-container .rt-push-7 {left: 560px;}
.rt-container .rt-push-8 {left: 640px;}
.rt-container .rt-push-9 {left: 720px;}
.rt-container .rt-push-10 {left: 800px;}
.rt-container .rt-push-11 {left: 880px;}

/* Grid Pull */
.rt-container .rt-pull-1 {left: -80px;}
.rt-container .rt-pull-2 {left: -160px;}
.rt-container .rt-pull-3 {left: -240px;}
.rt-container .rt-pull-4 {left: -320px;}
.rt-container .rt-pull-5 {left: -400px;}
.rt-container .rt-pull-6 {left: -480px;}
.rt-container .rt-pull-7 {left: -560px;}
.rt-container .rt-pull-8 {left: -640px;}
.rt-container .rt-pull-9 {left: -720px;}
.rt-container .rt-pull-10 {left: -800px;}
.rt-container .rt-pull-11 {left: -880px;}

/* Prefix for left nudging */
.rt-container .rt-prefix-1 {padding-left:80px;}
.rt-container .rt-prefix-2 {padding-left:160px;}
.rt-container .rt-prefix-3 {padding-left:240px;}
.rt-container .rt-prefix-4 {padding-left:320px;}
.rt-container .rt-prefix-5 {padding-left:400px;}
.rt-container .rt-prefix-6 {padding-left:480px;}
.rt-container .rt-prefix-7 {padding-left:560px;}
.rt-container .rt-prefix-8 {padding-left:640px;}
.rt-container .rt-prefix-9 {padding-left:720px;}
.rt-container .rt-prefix-10 {padding-left:800px;}
.rt-container .rt-prefix-11 {padding-left:880px;}

/* Extras */
.left-1, .right-1 {width: 30px;}
.left-2, .right-2 {width: 110px;}
.left-3, .right-3 {width: 190px;}
.left-4, .right-4 {width: 270px;}
.left-5, .right-5 {width: 350px;}
.left-6, .right-6 {width: 430px;}
.left-7, .right-7 {width: 510px;}
.left-8, .right-8 {width: 590px;}
.left-9, .right-9 {width: 670px;}
.left-10, .right-10 {width: 750px;}
.left-11, .right-11 {width: 830px;}

/* ------------------------------------------------END grid-12.css------------------------------------- */


/* --------------------------------------------------joomla.css---------------------------------------- */



/* Headings */
.rt-joomla h1 {letter-spacing: -2px;}
.rt-joomla h2, .rt-joomla h3, .rt-joomla h4, .rt-joomla h5 {letter-spacing: -1px;}
.componentheading {font-weight: bold;display: block;margin-bottom: 15px;}
.contentheading {font-size: 140%;font-weight: bold;margin-bottom: 15px;display: block;}

/* Section Tables */
.sectiontableheader {font-weight: bold;padding: 3px;line-height: 25px;text-align: left;}
.sectiontablefooter {padding-bottom: 8px;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align: left;padding: 6px 5px;vertical-align: middle;}
tr.sectiontableentry0 td, td.sectiontableentry0, tr.sectiontableentry1 td, td.sectiontableentry1, tr.sectiontableentry2 td, td.sectiontableentry2 {height: 30px;}
.contentpane, .contentpaneopen {width: 100%;}

/* Column Layout */
.rt-joomla .float-left {float: left;}
.rt-joomla .float-right {float: right;}
.rt-joomla .width25 {width: 24.999%;}
.rt-joomla .width33 {width: 33.333%;}
.rt-joomla .width50 {width: 49.999%;}
.rt-joomla .width100 {width: 100%;}

/* Blog Layout */
.rt-joomla .rt-blog .rt-description {  margin: 10px 0px 15px 0px;padding-bottom: 20px;border-bottom: 1px #c8c8c8 dotted;}
.rt-joomla .rt-article {margin-bottom: 35px;}
.rt-joomla .rt-article-bg {padding-bottom: 5px;border-bottom: 1px #c8c8c8 dotted;}
.rt-joomla .multicolumns .rt-article {margin: 0px 15px 15px 15px;}
.rt-joomla .multicolumns .first .rt-article {margin-left: 0px;}
.rt-joomla .multicolumns .last .rt-article {margin-right: 0px;}
.rt-joomla .rt-article-links {margin: 10px 0px 10px 0px;}

/* Article Layout */
.rt-joomla h1.rt-article-title {width: auto;}
.rt-joomla span.edit {margin-left: 10px;float: left;}
.rt-joomla .rt-articleinfo {margin-bottom: 15px;}
.rt-joomla .rt-articleinfo span.modified, .rt-joomla .rt-articleinfo span.author, .rt-joomla .rt-articleinfo span.created, .rt-joomla .rt-articleinfo span.url {display: block;font-size: 95%;}
.rt-joomla .rt-articleinfo span.author {color: #969696;font-style: italic;}
.rt-joomla .rt-articleinfo span.created {font-weight: bold;}
.rt-joomla .rt-description {margin: 10px 0px 10px 0px;overflow: hidden;}
.rt-description img.left {margin-right: 15px;float: left;}
.rt-description img.right {margin-left: 15px;float: right;}
.rt-joomla .filter {margin: 10px 0px;}
.rt-joomla span.number {color: #969696;font-style: italic;}
.rt-joomla .rt-article-icons {width: 65px;overflow: hidden;float: right;}
.rt-joomla .printscreen {display: none;}
.rt-joomla .print {background-position: 0 0;}
.rt-joomla .email {background-position: -16px 0;}
.rt-joomla .pdf {background-position: -32px 0;}
.rt-joomla .edit {background-position: -48px 0;margin-left: 0 !important;margin-right:5px;}
.rt-joomla .edit img {opacity: 0;}
.rt-joomla .rt-article-cat {font-weight: bold;margin-top: 15px;margin-bottom: 0;}
.rt-pagination {text-align: center;}
.rt-pagination .tab {display: inline-block;margin-right: 8px;}
.rt-pagination .tab .page-active {background: none;}
.rt-pagination .page-block {display: inline-block;margin-right: 4px;font-weight: bold;}
.rt-pagination .page-active, .rt-pagination .page-inactive {padding: 0 4px;}
.rt-pagination .page-inactive:hover {cursor: pointer;}
.rt-pagination .rt-results {margin-bottom: 5px;}

/* Editing */
.rt-joomla .edit-article fieldset {margin-bottom: 30px;}
.rt-joomla .edit-article fieldset div {overflow: hidden;margin-bottom: 5px;}
.rt-joomla .edit-article label.label-left {display: block;width: 150px;float: left;}
.rt-joomla .edit-article .save {margin: 0px;float: right;}
.rt-joomla .edit-article #editor-xtd-buttons {margin-bottom: 0px;overflow: hidden;}
.rt-joomla .edit-article #editor-xtd-buttons div {margin: 0px;}
.rt-joomla .edit-article #editor-xtd-buttons .button2-left {margin-right: 5px;}
.rt-joomla .edit-article #editor-xtd-buttons a:link, .rt-joomla .edit-article #editor-xtd-buttons a:visited, .rt-joomla .edit-article #editor-xtd-buttons a:hover {color: #323232;}
.rt-joomla .edit-article .inputbox, .rt-joomla .edit-article textarea {border: 1px solid #ddd;}

/* User */
#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox {border: 1px solid #ddd;font-size: 1.2em;padding: 2px;margin: 0;}
#com-form-login fieldset div, #josForm fieldset div {margin-bottom: 10px;}
#form-login ul {margin-top: 10px;}
#form-login p {margin-bottom: 10px;}
#form-login .user-greeting {font-weight: bold;font-size: 120%;margin-bottom: 15px;}
.rt-joomla .user label.label-left, .rt-joomla .user span.label-left {display: block;width: 130px;float: left;font-weight: bold;font-size: 120%;}
.col12 .rt-grid-2 #form-login .inputbox {width: 104px;}
.col12 .rt-grid-3 #form-login .inputbox {width: 184px;}
.col12 .rt-grid-4 #form-login .inputbox {width: 150px;}
.col12 .rt-grid-44 #form-login .inputbox {width: 200px;}
.col12 .rt-grid-5 #form-login .inputbox {width: 344px;}
.col12 .rt-grid-6 #form-login .inputbox {width: 424px;}
.col12 .rt-grid-7 #form-login .inputbox {width: 504px;}
.col12 .rt-grid-8 #form-login .inputbox {width: 584px;}
.col12 .rt-grid-9 #form-login .inputbox {width: 664px;}
.col12 .rt-grid-10 #form-login .inputbox {width: 744px;}
.col12 .rt-grid-12 #form-login .inputbox {width: 904px;}
.col16 .rt-grid-2 #form-login .inputbox {width: 64px;}
.col16 .rt-grid-3 #form-login .inputbox {width: 124px;}
.col16 .rt-grid-4 #form-login .inputbox {width: 184px;}
.col16 .rt-grid-44 #form-login .inputbox {width: 204px;}
.col16 .rt-grid-5 #form-login .inputbox {width: 244px;}
.col16 .rt-grid-6 #form-login .inputbox {width: 304px;}
.col16 .rt-grid-7 #form-login .inputbox {width: 364px;}
.col16 .rt-grid-8 #form-login .inputbox {width: 424px;}
.col16 .rt-grid-9 #form-login .inputbox {width: 484px;}
.col16 .rt-grid-10 #form-login .inputbox {width: 544px;}
.col16 .rt-grid-11 #form-login .inputbox {width: 604px;}
.col16 .rt-grid-12 #form-login .inputbox {width: 664px;}
.col16 .rt-grid-13 #form-login .inputbox {width: 724px;}
.col16 .rt-grid-14 #form-login .inputbox {width: 784px;}
.col16 .rt-grid-15 #form-login .inputbox {width: 844px;}

/* Contact */
.rt-joomla .contact h1 {margin-bottom: 0px;font-size: 250%;font-weight: normal;letter-spacing: -1px;}
.rt-joomla .contact h2 {margin-bottom: 10px;font-size: 120%;font-weight: normal;text-transform: uppercase;letter-spacing: 0px;}
.rt-joomla .contact .image {float: right;}
.rt-joomla .contact table {margin-bottom: 10px;}
.rt-joomla .contact label.label-top {display: block;}
.contact .icon {float: left; width: 40px;}
.contact .misc, .contact .webpage, .contact .mobile, .contact .email, .contact .telephone, .contact .fax, .contact .country, .contact .state, .contact .postcode, .contact .suburb, .contact .street-address {overflow: hidden;}
.contact .other .surround {margin-top: 5px;}
.contact .vcard {margin-top: 15px;}
.rt-joomla .contact .inputbox {border: 1px solid #ddd;font-size: 1.2em;padding: 2px;margin: 0;}
.rt-joomla .contact .label-top {display: block;font-weight: bold;font-size: 120%;}
.rt-joomla .contact fieldset div {margin-bottom: 10px;}

/* Weblinks */
.rt-joomla .weblinks fieldset div {overflow: hidden;}
.rt-joomla .weblinks label.label-left {display: block;width: 150px;float: left;}

/* Search */
.rt-joomla .search p.info {margin: 0px;color: #969696;font-style: italic;}
.rt-joomla .search span.highlight {background: #ffffaa;}
.rt-joomla .search_result {margin-top: 15px;}
.rt-joomla .search_result .inputbox {border: 1px solid #ddd;font-size: 1.2em;padding: 2px;margin: 0;}
.rt-joomla .search_result fieldset.word label {display: block;width: 130px;float: left;font-weight: bold;font-size: 120%;}
.rt-joomla .search_result fieldset {margin-bottom: 15px;}
.rt-joomla .search_result .phrase legend, .rt-joomla .search_result .only legend {line-height: 30px;font-weight: bold;}

/* Polls */
dl.poll dt {padding-top: 8px;text-transform: uppercase;font-size: 90%;}
dl.poll dd {font-weight: bold;padding-bottom: 8px;border-bottom: 1px solid #eaeaea;font-size: 120%;}
poll .polls_color_1,.poll .polls_color_2,.poll .polls_color_3,.poll .polls_color_4,.poll .polls_color_5 {border: solid 1px;position: relative;}
.rt-poll h3 {border: solid 0;margin: 20px 0;}
.rt-poll .td_2 {width: 100px;}
.rt-poll .td_3 {width: 300px;}
.rt-poll form {margin: 20px 0;}
.rt-poll table {font-size: 1em;width: 100%;border: solid 0;position: relative;}
.rt-poll table .td_1 {width: 30px;}
.rt-poll table caption {color: #93246F;font-size: 1em;font-weight: bold;margin: 10px 0;text-align:left;}
.rt-poll td {border: solid 1px #eaeaea;padding: 2px 5px;}
.rt-poll td.line {width: 300px;}
.rt-poll th {background: #eee;border: solid 1px #ddd;text-transform: uppercase;}
.rt-poll .question {font-weight: bold;font-size: 110%;}
.rt-poll .rt-pollrow {padding: 6px 0 8px 0;font-size: 110%;}
.rt-poll .rt-pollbuttons {padding: 0;overflow: hidden;margin-top: 20px;}
.rt-poll .readon {float: left;margin-right: 5px;}

/* Newsflash */
.module-newsflash {overflow: hidden;}
.module-newsflash .rt-article {padding-bottom: 15px;overflow: hidden;}
.module-newsflash .last {padding-bottom: 0px;}

/* Other */
.rt-joomla .categorylist input {border: 1px solid #ddd;font-size: 1.2em;padding: 2px;margin: 0;}
.rt-joomla th {padding: 5px;background: #ebebeb;border-bottom: 2px solid #ddd;font-weight : bold;}
.rt-joomla tr.even td {padding: 5px;background: #f0f0f0;border-bottom: 1px solid #ddd;}
.rt-joomla tr.odd td {padding: 5px;background: #fafafa;border-bottom: 1px solid #ddd;}
.rt-breadcrumb-surround {margin: 0;display: block;position:relative;overflow: hidden;height: 20px;padding: 15px 25px;}



/* System Messages */
/* OpenID icon style */
input.system-openid, input.com-system-openid { background: url() no-repeat;background-color: #fff;background-position: 0 50%;color: #000;padding-left: 18px;}


/* Unpublished */
.system-unpublished {background: #e8edf1;border-top: 4px solid #c4d3df;border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; }
#system-message dd ul { background: #BFD3E6; color: #0055BB; margin: 10px 0 10px 0; list-style: none; padding: 10px; border: 2px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #EBC8C9; border: 2px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #A08B4C; background: #F5ECC1; border: 2px solid #F0DC7E;}

/* Debug */
#system-debug { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}

/* --------------------------------------------------END joomla.css------------------------------------ */

/* --------------------------------------------------в корне темы joomla.css------------------------------------ */


/* Article */
.rt-joomla .rt-article {margin-bottom: 15px;}
.rt-article {overflow: hidden;}
.rt-author, .rt-date-posted, .rt-date-modified {display: block;font-size: 11px;}
.rt-author {font-weight: bold;display: block;font-size: 12px;}
.rt-joomla .rt-article-cat {float: left;margin-top: 10px;margin-bottom: 0;}
.rt-joomla .rt-headline {margin: 15px 0;position: relative;}
.rt-comment-text {text-align: right;display: block;margin-bottom: 15px;}
.rt-joomla .rt-article-bg {border-bottom: none;padding: 0;}
.rt-breadcrumb-surround {padding: 8px 2px;height: auto;}
.rt-breadcrumb-surround-calendar {padding: 8px 2px;height: 20px;}

/* Typography */
.rt-poll .rt-pollrow {padding: 6px 0 10px 0;}
#form-login ul li, #com-form-login ul li, ul.rt-more-articles li, .rt-section-list ul li {list-style: none;}
#form-login ul li a, #com-form-login ul li a, ul.rt-more-articles li a, .rt-section-list ul li a {padding-left: 18px;}
#com-form-login ul {margin-top: 15px;}
.rt-joomla .results ol.list {margin-top: 0;}
.rt-joomla .results ol.list h4 {border: 0;margin-top: 0;margin-bottom: 0;display: inline;}
.rt-joomla .results ol.list li {padding: 10px 5px;margin-bottom: 5px;}
.rt-joomla .results ol.list li p {margin-top: 0;font-size: 90%;}
.rt-joomla .results ol.list .description {margin-bottom: 15px;}
.rt-joomla .results ol.list li span.small {font-size: 90%;}
.rt-joomla .user legend, .rt-joomla .contact legend {text-transform: uppercase;font-weight: bold;font-size: 260%;}
.rt-joomla .pdf {background-position: -36px 0;background-repeat: no-repeat;}
.rt-joomla .print {background-position: 0 0;background-repeat: no-repeat;}
.rt-joomla .email {background-position: -18px 1px;background-repeat: no-repeat;margin-right: 2px;}
.rt-joomla .edit {background-position: -52px 1px;background-repeat: no-repeat;position: absolute;top: 0;right: 0;margin: 0;}
#rt-main-surround .rt-joomla fieldset legend {text-transform: none;}

/* Editing */
.rt-joomla .edit-article fieldset legend {text-transform: uppercase;font-weight: bold;font-size: 180%;}
.rt-joomla .edit-article fieldset div {overflow: visible;}
#editor-xtd-buttons {padding: 5px 0;}
.button2-left, .button2-right, .button2-left div, .button2-right div {float: left;}
.button2-left a, .button2-right a, .button2-left span, .button2-right span {display: block;height: 22px;float: left;line-height: 22px;font-size: 11px;cursor: pointer;margin-bottom: 5px;}
.button2-left span, .button2-right span {cursor: default;}
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span {padding: 0 6px;}
.button2-left a:hover, .button2-right a:hover {text-decoration: none;}
.button2-left a, .button2-left span {padding: 0 24px 0 6px;}
.button2-right a, .button2-right span {padding: 0 6px 0 24px;}
.button2-left .blank a {padding-right: 6px;}
.img_caption.left {float: left;margin-right: 1em;}
.img_caption.right {float: right;margin-left: 1em;}
.img_caption.left p {clear: left;text-align: center;}
.img_caption.right p {clear: right;text-align: center;}
.img_caption {text-align: center!important;}
.rt-joomla .edit-article fieldset div {margin-bottom: 8px;}
.edit-article fieldset div input {padding: 3px;}
.edit-article fieldset div .label-left {padding: 1px 0;}
.edit-article fieldset div img.calendar {vertical-align: middle;margin-left: 5px;}

/* User */
.rt-joomla .user div {clear: both;margin-bottom:10px;}

/* Misc */
.roktabs-wrapper ul li {list-style: none;}

/* RTL */
body.rtl .rt-joomla .rt-article-cat {float: right;}
body.rtl .rt-joomla .rt-article-icons {float: left;}
body.rtl #form-login ul li a, body.rtl #com-form-login ul li a, body.rtl ul.rt-more-articles li a, body.rtl .rt-section-list ul li a {padding-left: 0;padding-right: 18px;}
body.rtl .rt-joomla .edit {right: auto;left: 0;}
body.rtl .button2-left, body.rtl .button2-right, body.rtl .button2-left div, body.rtl .button2-right div {float: right;}
body.rtl #editor-xtd-buttons {float: right;}
body.rtl .edit-article fieldset table {float: right;}
body.rtl .rt-poll .rt-pollbuttons .readon {float: right;}

/* --------------------------------------------------END в корне темы joomla.css------------------------------------ */




body a {color:#469E00;}
body a, #rt-main-surround .rt-article-title, #rt-main-surround .title, #rt-showcase .title, #rt-showcase .showcase-title span, #rt-top .title, #rt-header .title, #rt-feature .title {color:#469E00;}

.forumtitle2 {
font-size: 17px;
color: #469E00;
font-weight: 100;
}




body {background: #fff;color: #333;}
a:hover {color: #000;}
h1, h2, h3, h4, h5 {color: #333;}

/* Top */
#rt-top {background: #0f0f0f url(images/backgrounds/style4/header-bg.png) 100% 0;color: #999;}
#rt-top .search .inputbox {background: url(images/backgrounds/style4/search-bg.png) 0 0 no-repeat;color: #999; }
#rt-top .title span {color: #ccc;}

/* Header */
#rt-logo {background: url(images/logo/style4/logo.png) 0 0 no-repeat;}
#rt-header {background: #0f0f0f url(images/backgrounds/style4/header-bg.png) 100% 0;}
#rt-header2 {background: url(images/backgrounds/style4/header-div.png) 10% 100% repeat-x;}
#rt-header3 {background: url(images/backgrounds/style4/header-div.png) 10% 0 repeat-x;}
.backgroundlevel-high #rt-header4, .backgroundlevel-med #rt-header4 {background: url(images/backgrounds/style4/header-underlay.png) 10% 0 no-repeat;}
#rt-header .title span {color: #ccc;}

/* Top Menu */
#rt-header ul.menu li > a, #rt-header ul.menu li > .separator {color: #999;}
#rt-header ul.menu li.active > a, #rt-header ul.menu li:hover > a, #rt-header ul.menu li.active > .separator, #rt-header ul.menu li:hover > .separator {color: #fff;}
#rt-header ul.menu li.active > a span, #rt-header ul.menu li:hover > a span, #rt-header ul.menu li.active > .separator span, #rt-header ul.menu li:hover > .separator span {max-height: 28px;background: #201f1f;color: white;border-radius: 8px;border-bottom: 1px solid #414040;border-top: 1px solid #151414;border-right: 1px solid #343434;border-left: 1px solid #1a1919;}

/* Menu Dropdowns */
#rt-header li ul {background: #222;border: 1px solid #333;}

/* Showcase */
#rt-showcase {background: #0f0f0f url(images/backgrounds/style2/header-bg.png) 100% 0;color: #aaa;}
#rt-showcase .showcase-title {color: #999;text-shadow: -1px -2px #000;}
#rt-showcase .showcase-title span {text-shadow: -1px -2px #000;}
#rt-showcase .title span {color: #ccc;}
#rt-showcase .readon {background: url(images/body/style2/readon-r.png) 100% -180px no-repeat;}
#rt-showcase .readon span {background: url(images/body/style2/readon-l.png) 0 -180px no-repeat;color: #999;}
#rt-showcase .readon:hover {background: url(images/body/style2/readon-r.png) 100% -210px no-repeat;}
#rt-showcase .readon:hover span {background: url(images/body/style2/readon-l.png) 0 -210px no-repeat;color: #fff;}


/* Feature */
#rt-feature {background: #0f0f0f url(images/backgrounds/style2/header-bg.png) 100% 0;color: #aaa;}
#rt-feature .title span {color: #ccc;}

/* Main Body */
#rt-toptab {background: #0f0f0f url(images/backgrounds/style2/header-bg.png) 100% 0;}
#rt-toptab .toptab {background: url(images/body/style2/toptab-r.png) 100% 0 no-repeat;}
#rt-toptab .toptab2 {background: url(images/body/style2/toptab-l.png) 0 0 no-repeat;color: #333;}
.backgroundlevel-high #rt-toptab .shadow, .backgroundlevel-med #rt-toptab .shadow {background: url(images/backgrounds/style2/showcase-shadow.png) 10% 100% no-repeat;}
#rt-content-top {background: url(images/body/style2/body-div.png) 10% 100% repeat-x;}
#rt-main-surround {background: #fff url(images/backgrounds/style2/body-bg.png) 10% 0 repeat-x;}
#rt-main-surround .title span, #rt-main-surround .rt-article-title span {color: #000;}
#rt-main-surround .readon span, #rt-main-surround .readon .button {color: #333;}
#rt-main-surround .readon:hover span, #rt-main-surround .readon:hover .button {color: #000;}
#form-login ul li a, #com-form-login ul li a, ul.rt-more-articles li a, .rt-section-list ul li a  {background-image: url(images/body/style2/arrows.png);background-repeat: no-repeat;}

/* Modules */
.icon1 .module-icon, .icon2 .module-icon, .icon3 .module-icon, .icon4 .module-icon {background-image: url(images/body/style2/module-icons.png);background-repeat: no-repeat;}

/* Side Menu */
#rt-main-surround ul.menu li {background: url(images/body/style2/body-div.png) 10% 100% repeat-x;}
#rt-main-surround ul.menu li a, #rt-main-surround ul.menu li .separator, #rt-main-surround ul.menu li .item {background: url(images/body/style2/arrows.png) 5px 10px no-repeat;color: #333;}
#rt-main-surround ul.menu li.active > a, #rt-main-surround ul.menu li > a:hover, #rt-main-surround ul.menu li.active > .separator {color: #000;}

/* Bottom */
#rt-bottom {background: #699714 url(images/backgrounds/style2/bottom-bg.png) 10% 0 repeat-x;color: #fff;}
#rt-bottom .title {color: #000;}
#rt-bottom .title span {color: #fff;}
#rt-bottom .readon span, #rt-bottom .readon .button {color: #597C16;}
#rt-bottom .readon:hover span, #rt-bottom .readon .button {color: #333;}
#rt-bottomtab {background: #fff;}
#rt-bottomtab .bottomtab {background: url(images/body/style2/bottomtab-r.png) 100% 0 no-repeat;}
#rt-bottomtab .bottomtab2 {background: url(images/body/style2/bottomtab-l.png) 0 0 no-repeat;color: #fff;}

/* Footer */
#rt-footer {color: #666;}
#rt-footer a:hover {color: #000;}
#rt-footer .title {color: #777;}
#rt-footer .title span {color: #333;}
#rt-footer .readon span, #rt-footer .readon .button {color: #333;}
#rt-footer .readon:hover span, #rt-footer .readon:hover .button {color: #000;}
#rt-copyright {color: #999;}
#rt-copyright a:hover {color: #000;}
#rt-copyright .rt-container {border-top: 1px solid #ddd;}
#rocket, #gantry-logo {background: url(images/body/style2/footer-assets.png) 0 0 no-repeat;}

/* Typography */
.readon {background: url(images/body/style4/readon-r.png) 100% 0 no-repeat;}
.readon span, .readon .button {background: url(images/body/style4/readon-l.png) 0 0 no-repeat;color: #333;}
.readon:hover span, .readon:hover .button {color: #000;}
.rt-pagetitle {color: #333;}
#rt-accessibility a.small .button, #rt-accessibility a.large .button, #rt-accessibility a.small:hover .button, #rt-accessibility a.large:hover .button {background-image: url(images/body/style4/fontsizer.png);background-repeat: no-repeat;}
.rokradios, .rokchecks, .rokradios-active, .rokchecks-active {background-image: url(images/body/style4/inputs.png);}
#rt-breadcrumbs {background: #fff;}
#breadcrumbs-home {background: url(images/body/style4/typography.png) 0 -23px no-repeat;}
span.breadcrumbs img {background: url(images/body/style4/arrows.png) 10% 4px no-repeat;}

/* Joomla Specific */
.rt-pollrow {background: url(images/body/style4/body-div.png) 10% 100% repeat-x;}
.rt-joomla .search_result .phrase legend, .rt-joomla .search_result .only legend {color: #333;}
.rt-joomla legend {color: #333;}
.rt-joomla label {color: #333;}
.rt-joomla-table {color: #333;}
.button2-left a, .button2-right a, .button2-left span, .button2-right span {color: #666;}
.button2-left span, .button2-right span {color: #666;}
.button2-left a:hover, .button2-right a:hover {color: #000 !important;}
.button2-left {background: url(images/system/light/j_button2_left.png) no-repeat;color: #666;}
.button2-right {background: url(images/system/light/j_button2_right.png) 100% 0 no-repeat;color: #666;}
.button2-left .image {background: url(images/system/light/j_button2_image.png) 100% 0 no-repeat;}
.button2-left .readmore {background: url(images/system/light/j_button2_readmore.png) 100% 0 no-repeat;}
.button2-left .pagebreak {background: url(images/system/light/j_button2_pagebreak.png) 100% 0 no-repeat;}
.button2-left .blank {background: url(images/system/light/j_button2_blank.png) 100% 0 no-repeat;}
body .button2-left .linkmacro {background: url(images/system/light/j_button2_rokcandy.png) 100% 0 no-repeat;}
.button2-left .blank a {color: #666;}

/* RTL */
body.rtl #rt-top .search .inputbox {background: url(images/backgrounds/style4/search-bg-rtl.png) 0 0 no-repeat;}
body.rtl #form-login ul li a, body.rtl #com-form-login ul li a, body.rtl ul.rt-more-articles li a, body.rtl .rt-section-list ul li a  {background-image: url(images/body/style4/arrows-rtl.png);}
body.rtl #rt-main-surround ul.menu li a, body.rtl #rt-main-surround ul.menu li .separator, body.rtl #rt-main-surround ul.menu li .item {background: url(images/body/style4/arrows-rtl.png) 100% 10px no-repeat;}
body.rtl span.breadcrumbs img {background: url(images/body/style4/arrows-rtl.png) 10% 4px no-repeat;}
body.rtl #rt-showcase .readon {background: url(images/body/style4/readon-r-rtl.png) 100% -180px no-repeat;}
body.rtl #rt-showcase .readon span {background: url(images/body/style4/readon-l-rtl.png) 0 -180px no-repeat;}
body.rtl #rt-showcase .readon:hover {background: url(images/body/style4/readon-r-rtl.png) 100% -210px no-repeat;}
body.rtl #rt-showcase .readon:hover span {background: url(images/body/style4/readon-l-rtl.png) 0 -210px no-repeat;}
body.rtl .readon {background: url(images/body/style4/readon-r-rtl.png) 100% 0 no-repeat;}
body.rtl .readon span, body.rtl .readon .button {background: url(images/body/style4/readon-l-rtl.png) 0 0 no-repeat;}
